@charset "UTF-8";
/**
 * Gabarit
 */
/*
$media-breakpoint-menu: 1023px;
$media-breakpoint-tablet: 767px;
$media-breakpoint-mobile: 480px;
*/
/**
 * Font
 *
 * Font-stack utilisée sur le projet
 */
/**
 * Couleurs
 *
 * Liste des couleurs utilisées sur le projet
 *
$primary-color   : #AFCA0B;
$secondary-color : #808285;

$primary-text    : #333333;
$secondary-text  : #797C84;
$tertiary-text   : #A7A7A7;


/**
 * Pictos
 *
 * Pictos wishlist
 *
$Wishlist1  : url(images/wishlists/color1.png);
$Wishlist2  : url(images/wishlists/color2.png);
$Wishlist3  : url(images/wishlists/color3.png);
$Wishlist4  : url(images/wishlists/color4.png);
$Wishlist5  : url(images/wishlists/color5.png);
$Wishlist6  : url(images/wishlists/color6.png);
$Wishlist7  : url(images/wishlists/color7.png);
$Wishlist8  : url(images/wishlists/color8.png);
$Wishlist9  : url(images/wishlists/color9.png);
$Wishlist10 : url(images/wishlists/color10.png);
$Wishlist11 : url(images/wishlists/color11.png);
$Wishlist12 : url(images/wishlists/color12.png);

$WishlistColor1: #EA592D;
$WishlistColor2: #83CBE3;
$WishlistColor3: #EFB0E7;
$WishlistColor4: #F0B933;
$WishlistColor5: #949599;
$WishlistColor6: #C86061;
$WishlistColor7: #96BF42;
$WishlistColor8: #B281B0;
$WishlistColor9: #F1B43F;
$WishlistColor10: #A68517;
$WishlistColor11: #FDB801;
$WishlistColor12: #CFA665;
*/
/* Convertit en rem les valeurs en px */
/* Spécifications par Site/Langue */
@import url("https://fonts.googleapis.com/css2?family=Gloock&display=swap");
#wrap #header h1.resultslist-title {
  display: none;
}

#wrap #header h2.resultslist-title {
  display: none;
}

.tetiere {
  background: #385555 url("background.jpg") no-repeat left top;
  background-size: contain;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  font-family: "Muli", sans-serif;
  height: 7.8125rem;
  margin: 0 auto;
  max-width: 76.25rem;
  padding-left: 288px;
  width: 100%;
  position: relative;
}
@media only screen and (max-width: 56.25rem) {
  .tetiere {
    height: 240px;
    background: #385555 url("background_tablet.jpg") no-repeat left top/contain;
    padding-left: 240px;
  }
}
@media only screen and (max-width: 30rem) {
  .tetiere {
    height: 155px;
    background: #385555 url("background_mobile.jpg") no-repeat left top/contain;
    padding-left: 178px;
  }
}
@media only screen and (max-width: 380px) {
  .tetiere {
    padding-left: 150px;
  }
}
.tetiere .tetiere-container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #385555;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
  max-width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (max-width: 56.25rem) {
  .tetiere .tetiere-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 100%;
    min-width: 0;
    padding: 0 15px;
  }
}
.tetiere .tetiere-container .bloc_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding: 0 70px 0 74px;
}
.tetiere .tetiere-container .bloc_title h4 {
  color: #ffffff;
  font-weight: 400;
  font-size: 32px;
  line-height: 34px;
  margin: 0;
}
@media only screen and (max-width: 56.25rem) {
  .tetiere .tetiere-container .bloc_title {
    padding: 0;
    height: auto;
    margin: 0 0 30px 0;
  }
}
@media only screen and (max-width: 30rem) {
  .tetiere .tetiere-container .bloc_title {
    margin: 0 0 8px 0;
  }
  .tetiere .tetiere-container .bloc_title h4 {
    font-size: 22px;
    line-height: 24px;
  }
}
.tetiere .tetiere-container .bloc_textuel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  max-width: 510px;
}
@media only screen and (max-width: 56.25rem) {
  .tetiere .tetiere-container .bloc_textuel {
    height: auto;
  }
}
.tetiere .tetiere-container .bloc_textuel .texte {
  color: #ffffff;
  font-size: 16px;
  line-height: 18px;
}
@media only screen and (max-width: 30rem) {
  .tetiere .tetiere-container .bloc_textuel .texte {
    font-size: 12px;
    line-height: 14px;
  }
}